@charset "utf-8";
/* CSS Document */

body {
	background-color: #6089C2;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-image: url(/images/main-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, div, span, table, td, th {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
div#wlpeLogoutButton{
 color: #fff;
text-shadow: 1px 1px #0c2a57;
text-decoration: none;
vertical-align: top;
cursor:pointer;
}

div#wlpeLogoutButton:hover, div#wlpeLogoutButton:focus{
 text-decoration:underline;

}

a, img {
	outline: none;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;}
	
	a, a:link, a:visited {
	display: inline-block;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #002E6F;
	text-decoration: underline;
	text-align: left;
	vertical-align: top;
	}
	a:hover, a:active, a:focus {
	color: #2c006f;
	}
	h1, h2, h3, .spisok {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #353e4d;
	text-decoration: none;
	display: block !important;
	height: auto;
	width: auto;
	margin-bottom: 15px;
	}
	h1 {
	margin-bottom: 35px;
	}
	h2 {
	font-size: 16px;
	}
	h3 {
	font-size: 13px;
	background-image: url(/images/bg-table.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	}
	.spisok {
	font-weight: normal;
	text-transform: none;
	}
	
.c1, .c2, .c3, .c2-vnutri, .content, .podval {
	display: block;
	vertical-align: top;
	width: 1000px;
	position: relative;
	left: 50%;
	margin-left: -500px;}
.c1 {
height: 180px;
}

.c2 {
	border-radius: 8px;
	border-top: solid 5px #d7691e;
	background-color: #fff;
	background-image: url(/images/bg-c2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.logo {
position:absolute;
top: 60px;
left: 10px;}
br {
display: block;
margin: 5px !important;
}

.but-main {
	position:absolute;
	top: 60px;
	right: 200px;
	height: auto;
	width: auto;	
}

.but-main_r{
	position:absolute;
	top: 60px;
	right: 10px;
	height: auto;
	width: auto;	
}

input[type="button"],button[type="submit"] {
	padding: 8px 20px;
	width: auto;
	background: #d7691e;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(15%,#fdef5e), color-stop(65%,#d7691e));
	background: -moz-linear-gradient(center top, #fdef5e 15%, #d7691e 65%);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: bold;
	border: 1px solid #d7691e;
	box-shadow: 0 0 3px 2px rgba(184,232,243,0.3);
	font-size: 12px;
	color: #FFFFFF;
	display: inline-block; 
	}
	
	input[type="button"]:hover {
	box-shadow: 0 0 5px 3px rgba(174,237,255, 0.9)
	}
#main, #main_r {font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 10px 15px;
	border: 2px solid #0055ce;}
	
	.ssilka1, .ssilka2 {
	position: absolute;
	height: 17px;
	top: 120px;
	right: 160px;}

#akk {
	position: absolute;
	top: 120px;
	right: 100px;
	/*width: 195px;*/
	overflow: hidden;
	text-align: left;}

	
	.ssilka2 {
	width: auto;
	right: 10px;
	}
	
	.ssilka1 a, .ssilka1 a:link, .ssilka1 a:visited, .ssilka2 a, .ssilka2 a:link, .ssilka2 a:visited {
	color: #fff;
	text-shadow: 1px 1px #0c2a57;
	text-decoration: none;
	vertical-align: top;
	
	}
	.ssilka1 a:hover, .ssilka1 a:focus, .ssilka1 a:active, .ssilka2 a:hover, .ssilka2 a:focus, .ssilka2 a:active {
	text-decoration: underline;	}
	
	 .ssilka2 img {
	 margin-left: 5px;
	  }
	.left, .right {
	display: inline-block;
	width: 685px;
	margin: 10px;
	padding: 0px;
	z-index: 1;
	}
	.right {
	width: 263px;
	margin-left: -5px;
	margin-right: -15px;
	}
	
	.form-main, .balans {
	width: 642px;
	padding: 20px;
	padding-right: -15px;
	border-radius: 0 0  5px 5px;
	border: solid 1px #d7691e;
	border-top:none;
	border-bottom: solid 4px #d7691e;
	background-color: #f5f5f5;
	background-image: url(/images/bg-form.gif);
	background-repeat: repeat-x;
	background-position: left top;}
.podpiska {
width: auto;
padding: 20px;
margin-left: 180px;
}


.podpiska1{
 margin: 0 auto;
    padding: 20px;
    width: 930px;
}
.kategorii {
padding: 0px;
margin: 0px;
position: relative;
width: 560px;
height: 35px;
}
.strok1, .strok2 {
position:absolute;
top: 0px;
left: 0px;
}
.strok2 {
left: 500px;
text-align: center;
}
.strok2 input[type="checkbox"] {
margin-left: 25px;
}
	
	.balans {
	border: none;
	background:none;}
	
	#bal {
	display: table-cell;
	vertical-align: middle;
	font-size: 13px;
	}
	
	#bal a, #bal a:link, #bal a:visited {
	
	margin-left: 30px;
	padding: -5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 4px;
	font-weight: normal;
	color: #000;
	margin-top: 0px;
	margin-bottom: 15px;
	vertical-align: top;
}
	
	#bal a:hover, #bal a:focus, #bal a:active {
	color: #fff;
	background-image: url(/images/bg-button.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
	
.form-main form {
width: 105%;
}
.zan {
	width: 628px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	background-color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#fff), color-stop(100%,#e4e4e4));
	background: -moz-linear-gradient(center top, #fff 5%, #e4e4e4 100%);
	border: solid 1px #b4b4b4;
	border-radius: 5px;
	display: table-cell;
	vertical-align: middle;
	margin-top: 10px !important;
	margin-bottom: 5px!important;
	padding-left: 10px;
}
#zzan {
width: 535px;
vertical-align: top;
margin-right: 5px !important;
margin-top: 0px !important;
}
.cont {
	display: inline-block;
	width: auto;
	vertical-align: top;
	padding: 0px !important;
	}
.cont input[type="button"] {
vertical-align: top;

}
.tip {
display: inline-block;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: top;
	float: left;}
.chek {
	display:inline-block;
	vertical-align: middle;
	padding: 0px;
	margin-left: 40px;
	font-weight: bold;
	float: left;
}
	
input[type="checkbox"] {
display: inline-block;
vertical-align: bottom;
width: auto;
margin-right: 13px;
margin-top: 3px;
	}
	.tabll {
	margin-top: 10px;
	border: solid 1px #a0a0a0;
	border-radius: 5px;
	background-image: url(/images/bg-table.gif);
	background-repeat: repeat-x;
	background-position: left top;
	/*text-align: center;*/
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	}
	#one {
	background-image: none !important;
	background-color: transparent !important;
	cursor: default;
	}
	.tabll tr {
	background-image: url(/images/bg-table.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	}
	.vyd {
	background-image: url(/images/bg-table-videl.gif)!important;
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #ffeab3 !important;
	}
	.vyd:hover {
	cursor:pointer;
	background-image: url(/images/bg-table-videl-hover.gif)!important;
	background-position: left top;
	background-color: #ffecb0 !important;
	}
	.tabll td {
	padding-bottom: 10px;
	height: 31px;
	vertical-align: middle;
}
	
	.tabll tr:hover {
	cursor:pointer;
	background-image: url(/images/bg-table-hover.gif);
	background-position: left top;
	background-color: #e8f2ff;
	}
	
	.zag td {
	color: #fff;
	font-weight: bold;
	background-color: #D7691E;
	border: none;
	background-image: none;
	height:3px;
	}
	
	
	.number-pages, .spisok {
	margin-top: 0px;
	margin-bottom: 10px;
	margin-right: 0px;
}
.number-pages a, .number-pages a:link,  .number-pages a:visited {
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #353e4d;
	text-decoration: none;
	display: inline-block;
	margin: 0px;
	padding: 4px;
	height: auto;
	/*width: 22px;*/
	text-align: center;
	
	
}
.number-pages a:hover,  .number-pages a:focus, .number-pages a:active{
	color: #D7691E;
	text-decoration: underline;
}
.tabl2 {
margin-top: 15px;
border: none;
}
#eshe {
padding-left: 10px;
}
.podval {
height: 125px;
border-top: solid 3px #d7691e;
position:relative; 
}
.podval a, .podval a:link, .podval a:visited {
font-size: 12px;
color: #666c78;
}
.podval a:hover, .podval a:focus, .podval a:active {
	color: #44474F;
}
.logo-bottom, .proekt, .telef, .email {
position: absolute;
width: auto;
height:auto;
top:  35px;
left: 20px;}
.proekt {
left: 380px;
}
.telef {
left: 570px;
}
.email {
left: 820px;
}
.rblock {
width: 100%;
padding: 10px;
border-radius: 5px;
border: solid 1px #a0a0a0;
background-image: url(/images/bg-table.gif);
background-repeat: repeat-x;
background-position: left top;
text-align: center;
padding-bottom: 40px;
margin-bottom: 10px;
z-index: 1;
}
#podpiska, #vak, #maph {
display: block;
margin-top: 35px;
text-align: left;
margin-left: 15px;
border: none;
z-index: 1;}
 #vak {
	background-image: url(/images/hand-iko-min.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 55px;
 }
 .vaktxt {
 text-align: left;
 padding-left: 20px;

 }
.poloska {
margin: -10px;
	padding-top: 15px;
	padding-bottom: 45px;
	background-image:url(/images/bg-podpiska.gif);
	background-repeat: repeat-x;
	background-position: left center;
}
#map {
border: none;
background-image: none;
}
.msp {
	display: block;
	text-align: left;
	font-size: 12px;
	color: #353e4d;
	line-height: 21px;
	padding-left: 30px;
	list-style-position: outside;
	list-style-image: url(/images/strelka.gif);
}
.msp li {
font-size: 0.9em;
line-height: 1.2em;
margin-bottom: 8px;
}
.vhod {
margin-top: 100px;
margin-bottom: 100px;
margin-left: 190px;
margin-right:-35px;
 
}
input[type="text"], input[type="password"], textarea {
	font-weight: normal;
	
	width: 450px;
	height: 25px;
	color: #000;
	text-shadow: 1px 1px #FFF;
	background-color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(65%,#fff), color-stop(100%,#f2f2f2));
	background: -moz-linear-gradient(center top, #fff 65%, #f2f2f2 100%);
	border: 1px solid #b4b4b4;
	border-radius: 5px;
	box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0,0,0,0.1);
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin: 5px;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
textarea {
	height: 75px;
	vertical-align: middle;
}
input[type="text"]:hover, input[type="password"]:hover, textarea:hover {background-color: #F4F4F4;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(65%,#fff), color-stop(100%,#e5e5e5));
	background: -moz-linear-gradient(center top, #fff 65%, #e5e5e5 100%);}
	
	#vhh input[type="text"], #vhh input[type="password"]{
	width: 263px;
	border: 1px solid #d7691e;
	margin-right: 5px;
	}
	.vh {
	display:inline-block;
	float:left;
	width: 325px;
	padding: 0px;
	margin: 0px;
	position:relative;
	}
	.vh1 {
	display:inline-block;
	float:none;
	position:relative;
	}
.text-form  {
font-weight: bold;
display: block;
width:auto;
height:auto;
vertical-align: top;
margin: 0px;
margin-top: 5px;
margin-right: 5px;
padding: 0px;
height: auto;
}

#onn, #two, #three {
	display: inline-block;
	width: auto;
	margin-top: 10px;
	}
	#onn  {
	margin-left: 0px;
	}
	
#two {
margin-left: 35px;
}
#three {
margin-left: 120px;

}

#vhh {
	display: block;
	margin-top: 45px;
	position: relative;
	
}
.vhtt {
width: 640px;
	font-size: 14px;
	font-weight: bold;
	margin-top: 45px;
	color: #353e4d;
}
p {
margin-top:10px;
}
.strok{
vertical-align: top;
margin-bottom: 15px;}

.balanstxt, .balanstxtt {
	display: inline-block;
	width: 130px;
	text-align:right;
	padding:0px;
	margin: 0px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
}
.balanstxtt {
width: 350px;
}
.prtxt {display:inline-block;
width: 450px;
height: auto;}
.summa {
	display: inline-block;
	padding: 2px 5px;
	background:url(/images/bg-button.gif);
	font-size: 17px;
	color: #353e4d;}
	
#knop, #knop1, #knop2  {
	width: 150%;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
	margin-right: -200px;
	margin-top: 35px;
}
#knop1, #knop2 {
width: 100%;
}
#knop2 .balanstxt {
width: 155px;
}
#fiz {
margin-top: 30px;
margin-bottom: 30px;}

#fiz .balanstxt {
width: auto;
text-align: left;
margin-left: 0px;
}
.contsum, .oplatabut {
display:inline-block;
width:auto;
height:auto;
margin: 0px;
padding: 0px;
}
.oplatabut input[type="button"] {
display:block;
padding: 0px;
margin: 0px;
margin:2px;
width: 23px;
height: 10px;
border: none;
box-shadow: none;
border-radius: 0px;}
#top {
	background-image: url(/images/but-strelka-top.gif);
	background-repeat: no-repeat;
	background-position: left top;

}
#bottom {
	background-image: url(/images/but-strelka-bottom.gif);
	background-repeat: no-repeat;
	background-position: left top;

}
#top:hover {
background-image: url(/images/but-strelka-top-hover.gif);
}
#bottom:hover {
	background-image: url(/images/but-strelka-bottom-hover.gif);
	}
.chekk, .chekkk {
display: inline-block;
width: auto;
margin: 0px;
padding: 0px;
margin-right: -150px;
padding-top: 10px;
}
.chekkk {
	width: 800px;
	margin-left: 0px !important;
	padding-left: 0px !important;
	margin-top: 25px;
	text-align: left;
	margin-right: 0px !important;
	}
#logg {
width: 150px;
margin-right: 5px;
}
.place {
width: 80px;
height: 80px;
/*border: solid 1px #CCCCCC;
*/
display: inline-block;
margin-right:5px;
}
.prim {
font-size: 11px;
margin-left: 175px;
margin-top: 15px;
}
#podp {
margin-left: 0px;
}
#full, #full .balans {
width: 930px;
margin-left: 10px !important;
}
#flll{
	padding-right: 10px !important;
	margin-right: 25px;
	position:relative;	
}
.vakk {
	width: 940px;
	background-image: url(/images/bg-table.gif);
	margin-left: -20px;
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 5px;
	line-height: 13px;
	border-bottom-width: 1px;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #666666;
	/*padding-top: 15px;*/
	padding-right: 15px;
/*	padding-bottom: 25px;
	padding-left: 15px;*/
	position: relative;
	margin-bottom: 0px;
}
.vakyach, .vaky {
	display: table-cell;
	width: auto;
	height:auto;
	padding: 15px 3px 0 20px;
	text-align:center;
	vertical-align: middle;
	float: left;
}

.vakyach_cont { 
display: table-cell;
float: left;
height: auto;
padding: 15px 3px 0px 20px;
vertical-align: middle;
width: 320px;
}
.vakyach_kontr { 
display: table-cell;
float: left;
height: auto;
padding: 0px 3px 0px 20px;
vertical-align: middle;
}
.vakyach_city { 
display: table-cell;
float: left;
height: auto;
padding: 15px 3px 0px 20px;
vertical-align: middle;
width: 170px;
}
.contt {
	width: inherit;
	display: table-cell;
	height: 35px;
	vertical-align: middle;
}
.vaky {
width: 120px;
}
.vakyac {
	display: inline-block;
	text-align:center;
	width: 160px;
	margin: 0px;
	margin-right: -35px;
}

.chislo {
/*display:block;*/

font-size: 14px;
font-weight: bold;
color: #f36300;
padding: 0px;
margin-left: 10px;
margin-right: 3px;
}
#ch {
	width: 150px;	
}
.kontr {
	padding: 5px;
	color:#fff;
background: #fdef5e; /* Old browsers */
background: -moz-linear-gradient(top, #fdef5e 0%, #d7691e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdef5e), color-stop(100%,#d7691e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fdef5e 0%,#d7691e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fdef5e 0%,#d7691e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fdef5e 0%,#d7691e 100%); /* IE10+ */
background: linear-gradient(to bottom, #fdef5e 0%,#d7691e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdef5e', endColorstr='#d7691e',GradientType=0 ); /* IE6-9 */ border: 1px solid #D7691E;border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px 2px rgba(184, 232, 243, 0.3); color: #FFFFFF; display: inline-block;font-size: 12px;font-weight: bold;/*padding: 8px 20px;*/
text-shadow: 1px 1px 1px #0a0a0a; filter: dropshadow(color=#0a0a0a, offx=1, offy=1); margin:-1px;
width:260px;
}
a.box_light {
padding: 5px;
color:#fff;
background: #fdef5e; /* Old browsers */
background: -moz-linear-gradient(top, #fdef5e 0%, #d7691e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdef5e), color-stop(100%,#d7691e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fdef5e 0%,#d7691e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fdef5e 0%,#d7691e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fdef5e 0%,#d7691e 100%); /* IE10+ */
background: linear-gradient(to bottom, #fdef5e 0%,#d7691e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdef5e', endColorstr='#d7691e',GradientType=0 ); /* IE6-9 */ border: 1px solid #D7691E;border-radius: 5px 5px 5px 5px;
box-shadow: 0 0 3px 2px rgba(184, 232, 243, 0.3); color: #FFFFFF; display: inline-block;font-size: 12px;font-weight: bold;/*padding: 8px 20px;*/
text-shadow: 1px 1px 1px #0a0a0a; filter: dropshadow(color=#0a0a0a, offx=1, offy=1); margin:-1px;
text-decoration:none;
display:inline;
}

.vakssilka {
width: auto;
margin-top: 10px;
}
.vakssilka a, .vakssilka a:link, .vakssilka a:visited  {
font-size: 11px;
color: #333333;
}
.vakssilka a:hover, .vakssilka a:active, .vakssilka a:focus {
color: #000;}
.videlit {
font-weight: bold;
}
.oplata {
	width: auto;
	height: auto;
	padding: 10px;
	position: absolute;
	bottom: 20px;
	left: 815px;
	font-size: 12px;
}
.balls, .balls1 {
	position:absolute;
	font-size: 17px;
	font-weight: bold;
	color: #F36300;
	padding: 5px;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	height: auto;
	
	top: 20px;
	cursor: pointer;
}
.balls1{
	left: 300px;
}
.balls{
	left: 470px;
}
.pros {
position:absolute;
font-size: 12px;
color: #000;
right: -10px;
	top: 10px;
width:400px;
}
.balls a, .balls a:link, .balls a:visited,.balls1 a, .balls1 a:link, .balls1 a:visited {
	font-size: 17px;
	font-weight: bold;
	color: #F36300;
	text-decoration: none;
	}
	.balls a:hover, .balls a:active, .balls a:focus {
	color: #ff6800;
	} 
.ui-helper-hidden{display:none;}
.ui-helper-hidden-accessible{border:0 none;clip:rect(0pt,0pt,0pt,0pt);height:1px;overflow:hidden;position:absolute;width:1px;margin:-1px;padding:0;}
.ui-autocomplete{cursor:default;left:0;position:absolute;top:0;  max-height: 200px; overflow-y: auto;}
.ui-menu{z-index:3;display:block;list-style:none outside none;outline:medium none;border:1px solid #C6CBD0;border-radius:4px 4px 4px 4px;box-shadow:0 2px 10px rgba(0,0,0,0.2);font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:400;margin:0;padding:2px;background:#FFF;}
.ui-menu .ui-menu{margin-top:-3px;position:absolute;}
.ui-menu .ui-menu-item{width:100%;margin:0;padding:0;}
.ui-menu .ui-menu-divider{font-size:0;height:0;line-height:0;border-width:1px 0 0;margin:5px -2px;}
.ui-menu .ui-menu-item a{display:block;line-height:1.5;min-height:0;text-decoration:none;padding:2px .4em;}
.ui-menu .ui-menu-item a.ui-state-focus,.ui-menu .ui-menu-item a.ui-state-active{font-weight:400;}
.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus{
color:#fff;cursor:pointer;
background: #fdef5e; /* Old browsers */
background: -moz-linear-gradient(top, #fdef5e 0%, #d7691e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdef5e), color-stop(100%,#d7691e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fdef5e 0%,#d7691e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fdef5e 0%,#d7691e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fdef5e 0%,#d7691e 100%); /* IE10+ */
background: linear-gradient(to bottom, #fdef5e 0%,#d7691e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdef5e', endColorstr='#d7691e',GradientType=0 ); /* IE6-9 */ border: 1px solid #D7691E;border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px 2px rgba(184, 232, 243, 0.3); color: #FFFFFF; display: inline-block;font-size: 12px;font-weight: bold;/*padding: 8px 20px;*/
text-shadow: 1px 1px 1px #0a0a0a; filter: dropshadow(color=#0a0a0a, offx=1, offy=1); margin:-1px;}
 .ui-autocomplete-category {font-weight: bold; padding: .2em .4em; margin: .8em 0 .2em; line-height: 1.5; }
 
div#a_map{background-image: url("/images/map.gif"); width:247px; height: 145px; background-repeat:no-repeat;background-position:center;} 
div#a_map:link, #a_map:visited, #a_map:hover, #a_map:focus, #a_map:active{background-image: url("/images/map_hover.jpg");  background-repeat:no-repeat;background-position:center;} 

.mar_pay_div{margin-top: 10px; font-size:11px; }
.mar_pay_img{margin-right: 10px;}


#closeButton {  
    cursor: pointer;
    float: right;
    height: 15px;
    top: 0;
	font-weight:bold;
	padding:5px;
    width: 12px;
}
.overLayer {
    background-color: #fff;
    box-shadow: 0 2px 3px 2px #9F9F9F;
	border:1px solid #6089C2;
    height: auto; 
    position: fixed;
    visibility: hidden;
    width: 708px;
    z-index: 100;
}
.main_vac_form, .main_res_form{
	/* width:200px; */
	/* display:inline-block; */
	height: 30px;
	width: 328px;
	/* cursor:pointer; */
	border-bottom:1px;
	padding:5px;
	width:327px;
	text-align:center;
	
}
.main_vac_form a, .main_res_form a{
	color: #353E4D;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 18px;
	font-weight: bold;
	 text-transform: uppercase;
	 text-decoration:none;
	 cursor:pointer;
	 
}

.main_vac_form{
	position:absolute;
	left:11px;
}
.main_res_form{
	position:absolute;
	left: 356px;
}
 
.main_vac_form a:hover, .main_res_form a:hover{
	border-bottom:2px solid #D7691E;
	
}



.main_vac_form.main_form_no_active{
	background-image: url(/images/tl.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	
}
.main_res_form.main_form_no_active{
	background-image: url(/images/tr.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	
}



.main_tub{
	background-image: url(/images/bg-formt.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-left: 1px solid #D7691E;
	border-right: 1px solid #D7691E;
	width: 682px;
	height: 30px;
}

.open_contact{
	width:340px;
	position: absolute;
    right: 0;
    top: 0;
	height: 80px;
	
}
.open_contact p, .open_txt{
	color: #F36300;
	font-size: 17px;
    font-weight: bold;
	
}

#open_contact_form #fiz{
	margin-top:10px;
	margin-bottom:0px;
}
#lk_txt{
	color: #FFFFFF;
	text-shadow: 1px 1px #0C2A57;
}
#date_to{
	position: absolute;
    right: 10px;
    top: 140px;
	color: #FFFFFF;
	text-shadow: 1px 1px #0C2A57;
	font-size: 11px;
	 width: 360px;
	 text-align: right;
}
.contact_div{
	height: 30px;
    padding: 2px;
}

.contact_div span{
	color: #F36300;
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin-left: 34px;
    margin-top: 4px;
}
